[<text>
<title>linde turnover up in first two months of 1987</title>
<dateline>    wiesbaden, west germany, march 26 - </dateline>engineering group linde
ag's &lt;ling.f&gt; world group turnover rose to 518.6 mln marks in
the first two months of 1987, 5.2 pct more than in the same
1986 period, management board chairman hans meinhardt said.
    but world group incoming orders fell 2.2 pct to 587.3 mln
marks, meinhardt told the annual news conference. excluding
exchange rate movements, world group turnover rose 8.9 pct and
incoming orders increased 1.0 pct.
    linde expects satisfactory results and increased sales this
year but meinhardt gave no detailed forecast. domestic group
1986 net profit rose to 105.79 mln marks from 80.71 mln.
    meinhardt said domestic group turnover rose 6.7 pct to
394.1 mln marks in the first two 1987 months against the same
period last year but incoming orders fell 5.2 pct to 456.6 mln.
    linde will ask shareholders at the annual meeting on may 13
to raise authorised share capital by a maximum 30 mln marks
nominal for the issue of share warrant bonds with a maximum
issue volume of 200 mln marks. linde's authorised share capital
currently stands at a nominal 49.6 mln marks.
    meinhardt said the authorisation would give the company the
necessary flexibility in case linde needed additional funds for
acquisitions. he declined to give further details.
    while world group turnover rose 7.2 pct to 3.88 billion
marks in 1986, incoming orders were barely changed at 3.91
billion marks. meinhardt said without the sharp appreciation of
the mark against major trading partner currencies, incoming
orders would have been four pct above the prior year's level.
    world group turnover in heavy plant construction rose 7.4
pct to 777 mln marks, but incoming orders dropped 5.7 pct to
739 mln marks in the wake of the dollar and oil price plunge.
    world sales for technical gases rose 5.1 pct to 1.05
billion marks and incoming orders gained 5.2 pct to 1.05
billion marks.
    meinhardt said linde strengthened its market position in
the refrigeration sector, with particularly strong turnover and
order gains in austria, italy and norway. world group sales in
the sector fell 2.5 pct to 493 mln marks, but incoming orders
rose 2.5 pct to 513 mln marks.
    the fork lift truck and hydraulic sector saw world group
sales rising 12.4 pct to 1.52 billion marks and incoming orders
gaining 8.0 pct to 1.57 billion marks.
    domestic group turnover rose 8.2 pct to 2.93 billion marks
and incoming orders increased 1.9 pct to 2.92 billion marks.
the company was producing at full capacity in 1986.
 reuter
</text>]